### Enumeration

# GtkVnc DisplayDepthColor

#### Declaration

    enum GtkVnc.DisplayDepthColor

#### Description

No description available.

#### Members

`VNC_DISPLAY_DEPTH_COLOR_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 2.0
`VNC_DISPLAY_DEPTH_COLOR_FULL`

  No description available.

  - Value: `1`
  - Available since: 2.0
`VNC_DISPLAY_DEPTH_COLOR_MEDIUM`

  No description available.

  - Value: `2`
  - Available since: 2.0
`VNC_DISPLAY_DEPTH_COLOR_LOW`

  No description available.

  - Value: `3`
  - Available since: 2.0
`VNC_DISPLAY_DEPTH_COLOR_ULTRA_LOW`

  No description available.

  - Value: `4`
  - Available since: 2.0